<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for yardi in exporter package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  yardi module in exporter package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Yardi',
    'names' => 'Yardis',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Yardis',
        'sub' => 'Yardis'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'type'                       => 'Please enter type',
        'last_export_at'             => 'Please select last export at',
        'last_export_id'             => 'Please enter last export id',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please enter created at',
        'updated_at'                 => 'Please enter updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'type'                       => 'Type',
        'last_export_at'             => 'Last export at',
        'last_export_id'             => 'Last export id',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    
    ];
