<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateLitecmsExporterYardisTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: litecms_exporter_yardis
         */
        Schema::create('litecms_exporter_yardis', function ($table) {
            $table->increments('id');
            $table->string('type', 100)->nullable();
            $table->timestamp('last_export_at')->nullable();
            $table->integer('last_export_id')->nullable();
            $table->integer('user_id')->nullable();
            $table->string('user_type', 15)->nullable();
            $table->text('marking', 200)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('litecms_exporter_yardis');
    }
}
